# Generated by Django 3.2.5 on 2021-08-06 19:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('archive', '0002_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='archive',
            name='archive_path',
        ),
    ]
